Bug 120647 - Firewire fails on boot up in kernel 2.6.5-1.315 on Compaq Presario 2500 series
Firewire fails on boot up in kernel 2.6.5-1.315 on Compaq Presario 2500 series
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-12 13:27 EDT by Daniel
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 00:50:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel 2004-04-12 13:27:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
There firewire fails to load in kernel 2.6.5-1.315 for Compaq Presario
2500 series (2504EU to be exact) notebook. Its a Texas Instruments
firewire chip, worked fine in kernel 2.6.1-1.65

Version-Release number of selected component (if applicable):
kernel 2.6.5-1.315

How reproducible:
Always

Steps to Reproduce:
1.Just boot with the above laptop
2.
3.
    

Actual Results:  System just says failed and carries on

Expected Results:  for it to be OK

Additional info:
Comment 1 Dave Jones 2004-11-27 15:21:46 EST
mass update for old bugs:

Is this still a problem with the 2.6.9 based update kernel ?
Comment 2 Daniel 2004-11-27 20:39:01 EST
nah it been fixed a while :-) think it was fc2 test releases which only had the
issue, dont think i had it when i fresh installed fc2 but that was a while back,
had zero issues at all with this laptop for fc3

thanks anyway

Note You need to log in before you can comment on or make changes to this bug.